{
"Id": "35193d73-6184-4095-ad43-db443ecb15b9",
"Name": "",
"TypeName": "Grooper.Core.PageType",
"ParentId": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 1
}